Bug 175780 - sol hangs when trying to select a game
sol hangs when trying to select a game
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 16:43 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Copy&pasted error output from sol (3.95 KB, text/plain)
2005-12-14 16:43 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2005-12-14 16:43:07 EST
Created attachment 122249 [details]
Copy&pasted error output from sol
Comment 1 Horst H. von Brand 2005-12-14 16:43:07 EST
Description of problem:
When selecting a game, sol hangs and the only way out is to kill the window.

Version-Release number of selected component (if applicable):
gnome-games-2.13.2-1.1

How reproducible:
Always


Steps to Reproduce:
1. Start sol in an xterm
2. Go to "Select game"
3.
  
Actual results:
Hang, error messages (attached)

Expected results:
Menu...

Additional info:
Comment 2 Matthias Clasen 2006-02-16 00:45:30 EST
Works fine for me in current rawhide. 
Please reopen if you still see it.

Note You need to log in before you can comment on or make changes to this bug.